body {
	margin: 0px;
	font-family: Arial;
	font-size: 1em;
}
img {
	border: 0px;
}
p {
	font-size: 80%;
	color: #575757;
}
h1 {
	font-size: 160%;
	color: #6eb3ca;
	font-weight: normal;
    margin-bottom: 10px;
    margin-top: 25px;
}
h2 {
	font-size: 80%;
	color: #98425b;
}
h3 {
	font-size: 120%;
	color: #6eb3ca;
	font-weight: normal;
}
a {
	font-size: 80%;
	color: #246078;
	text-decoration: none;
}
.add_js {
	height: 100px;
	width: 100px;
	background-color: #000;
}
.clear {
	clear: both;
}
.container {
	margin: 0 auto;
	width: 1000px;
}
#header {
	background-image: url('layout/header_bg.jpg');
	background-repeat: repeat-x;
	width: 100%;
	height: 124px;
	position: absolute;
	top: 0px;
}
.logo {
	margin-top: 22px;
}
#top_nav {
	color: #FFF;
	font-size: 80%;
}
#top_nav ul {
	margin: 0px;
	float: right;
	position: relative;
	left: 10px;
	top: 2px;
}
#top_nav li {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
	position: relaitve;
}
#top_nav a {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}
#header_left {
	float: left;
	width: 500px;
}
#header_right {
	float: left;
	width: 500px;
	height: 100px;
}
#search_bar {
	float: left;
	width: 225px;
	height: 80px;
	margin-top: 20px;
}
.search_input {
	text-transform: uppercase;
	color: #868686;
	width: 180px;
	padding: 4px;
	border: 1px solid #d7d7d7;
	margin-bottom: 8px;
	margin-top: 10px;
	float: left;
}
.search_button {
	margin-top: 10px;
	height: 26px;
}
#checkout {
	float: left;
	width: 255px;
	height: 90px;
	margin-top: 5px;
	margin-left: 20px;
}
#register a {
	font-size: 70%;
	text-decoration: none;
	text-transform: uppercase;
	color: #646464;
	font-weight: bold;
	margin-right: 10px;
}
#checkout_box {
	background-color: #efefef;
	width: 225px;
	height: 35px;
	padding: 15px;
	position: relative;
	bottom: 10px;
}
.basket_icon {
	width: 38px;
	float: left;
}
.basket_contents {
	width: 70px;
	float: left;
	margin-left: 20px;
	margin-right: 15px;
}
.basket_contents {
	color: #575757;
}
.checkout_button {
	position: relative;
	top: 12px;
}
#left_col {
	width: 200px;
	float: left;
	margin-top: 124px;
	padding-bottom: 20px;
}
#left_col p {
	color: #868686;
	font-size: 80%;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 20px;
}
#left_col ul {
	padding: 0;
	margin: 0;
}
#left_col li {
	border-bottom: 1px solid #d7d7d7;
	padding-top: 10px;
	padding-bottom: 10px;
	list-style-type: none;
	text-transform: none;
	width: 180px;
}
#left_col ul li ul li {
	position: relative;
	left: 20px;
	width: 150px;
	border-bottom: 0px;
	font-size: 90%;
}
#left_col a {
	color: #40a2d2;
	text-decoration: none;
	text-transform: none;
}
#clear_header {
	margin-top: 132px;
}
#main_content {
	margin-bottom: 40px;
	margin-top: 50px;
}

#main_content .social_networking{
	display: none;
}
#main_content .social_networking .facebook_btn{
	width:130px;
	float:left;
}
#main_content .social_networking .googleplus{
	width:85px;
	float:left;
}
#main_content .social_networking .pintrest{
	width:85px;
	float:left;
}
#main_content a {
	font-size: 100%;
}
#main_content li {
	font-size: 80%;
	color: #575757;
}
#breadcrumb {
	margin-top: 7px;
	padding-bottom: 5px;
	border-bottom: 1px solid #d7d7d7;
}
#breadcrumb ul {
	padding: 0;
	margin: 0;
}
#breadcrumb li {
	display: inline;
	padding-right: 10px;
}
#breadcrumb a {
	text-decoration: none;
	color: #575757;
	font-size: 100%;
}
.arrow {
	padding-right: 10px;
}
.breadcrumb_margin {
	margin-left: 10px;
	margin-right: 10px;
}
#content {
	float: left;
	width: 650px;
	margin-right: 20px;
}
.blog #content {
	width: 745px;
}
#primary {
	margin-top: 65px;
}
.pagination {
	float: right;
	min-height: 20px;
}
.pagination li {
	display: inline;
	margin-right: 10px;
	padding: 6px 10px;
	background-color: #FFF;
	border: 1px solid #9ad1e3;
	color: #9E9E9E;
}
.pagination a {
	text-decoration: none;
}
#main_content .pagination li.active {
	background-color: #9ad1e3;
	color: #FFF;
}
.filter_box {
	float: right;
	margin-top: 20px;
}
.filter_box select {
	width: 275px;
	padding: 5px;
	font-size: 70%;
	border: 1px solid #d7d7d7;
}
.product {
	width: 230px;
	height: 260px;
	float: left;
	margin-bottom: 20px;
	padding-right: 0px;
}
.product a {
	font-size: 100%;
	color: #98425c;
	text-decoration: none;
}
.product p {
	font-size: 200%;
	color: #6eb3ca;
	margin: 0px;
	font-weight: bold;
	margin-top: 10px;
}
.product h2 {
	min-height: 40px;
	overflow: hidden;
	width: 210px;
}
.product img {
	height: 100px;
	max-width: 220px;
}
.product_page_select {
	float: right;
	width: 230px;
}
.product_page_select select{
	width: 230px;
	padding: 10px;
	border: 1px solid #D8D8D8;
	color: #575757;
}
span.sale {
	font-size: 60%;
	color: #7b0000;
	text-decoration: line-through;
}
.listings-finishes {
	height: 25px;
}
.product_margin {
	margin-right: 24px;
	border-right: 1px solid #D8D8D8;
}
.info {
	margin-top: 15px;
}
.info  form select{
	width: 210px;
	padding: 5px;
	border: 1px solid #D8D8D8;
	color: #575757;
}
#footer {
	background-color: #6eb3ca;
	width: 100%;
	clear: both;
	height: 300px;
	color: #FFF;
	padding-top: 20px;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer ul {
	margin: 0;
	padding: 0;
}
#footer li {
	list-style-type: none;
	margin-top: 1px;
	margin-bottom: 1px;
}
#footer p {
	margin-bottom: 20px;
	color: #FFF;
}
#footer_left {
	float: left;
	width: 300px;
}
#footer_center {
	float: left;
	width: 400px;
}
#footer_center ul {
	float: left;
	width: 179px;
	height: 200px;
	margin-right: 20px;
}
.footer_line {
	border-right: 1px solid #99c3da;
}
#footer_right {
	float: left;
	width: 300px;
	text-align: right;
	margin-top: 40px;
}
#footer_right img {
	margin-bottom: 10px;
}
#main_image {
	float: right;
	padding-top: 10px;
}
#product_main_image {
	float: left;
	width: 400px;
	margin-right: 20px;
	position:relative;
	z-index: 0;
}

#product_main_image #zoom {
	background: url(layout/zoom.png) top no-repeat;
	height: 50px;
	width: 50px;
	z-index: 1;
	position: absolute;
	bottom: 55px;
	right: 0px;
}

#product_main_image img {
	width: 400px;
	max-height: 500px;
	background-image: url('product_images/no-image.jpg');
	background-repeat: none;
}
#product_content a {
	font-weight: bold;
}
#product_content a:hover {
	text-decoration: underline;
}
#product_content img {
	margin-bottom: 10px;
}
.product_quantity {
	float: left;
	width: 200px;
	height: 90px;
}
.product_quantity p {
	margin-top: 0px;
}
.product_quantity input {
	width: 60px;
	padding: 10px;
	margin-top: -5px;
	border: 1px solid #d8d8d8;
}
.product_quantity .input_image {
	padding: 0px;
	border: 0px;
	width: 132px;
}
.product_price {
	float: right;
	width: 180px;
	height: 77px;
	text-align: right;
}
.product_price p {
	color: #6eb3ca;
	font-size: 200%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
#complete_the_look {
	margin-top: 40px;
}
#complete_the_look h2 {
	font-size: 140%;
	color: #6eb3ca;
	font-weight: normal;
}

#postage_banner {
	background-color: #6eb3ca;
	padding: 10px;
	margin-bottom: 20px;
}
#postage_banner p {
	color: #FFF;
	font-weight: bold;
	font-size: 90%;
	margin-top: 0px;
	margin-bottom: 0px;
}
#basket_table th {
	text-align: left;
	text-transform: uppercase;
	padding: 1%;
	font-size: 80%;
	background-color: #efefef;
	color: #646464;
}
#basket_table {
	border-collapse: collapse;
	margin-bottom: 20px;
}
#basket_table td {
	font-size: 80%;
	font-weight: bold;
	padding: 10px;
	color: #575757;
	border-bottom: 1px solid #efefef;
}
#basket_table a {
	font-size: 100%;
	font-weight: normal;
}
#basket_table input {
	width: 30px;
	padding: 10px;
	border: 1px solid #d8d8d8;
}
#basket_totals {
	float: right;
	width: 185px;
}
#basket_totals input {
	margin-left: 55px;
}
#basket_totals p {
	margin-top: 20px;
	font-weight: bold;
}
.blue {
	color: #6eb3ca;
	font-weight: bold;
	padding-right: 20px;
	width: 80px;
	float: left;
}
.secure_payment_message {
	font-size: 100%;
	width: 560px;
	font-weight: bold;
}
#register_account {
	float: left;
	width: 390px;
	margin-right: 60px;
}
#register_account h2 {
	color: #6eb3ca;
	font-size: 120%;
}
#login_account {
	float: left;
	width: 350px;
}
#login_account h2 {
	color: #6eb3ca;
	font-size: 120%;
}
.form_div {
	width: 500px;
	padding-top: 20px;
	height: 20px;
}
.form_div label {
	width: 200px;
	display: block;
	float: left;
	font-size: 80%;
	font-weight: bold;
	color: #575757;
	position: relative;
	top: 10px;
}
.form_div input {
	float: left;
	padding: 5px;
	border: 1px solid #d8d8d8;
	width: 200px;
}
.form_div .fields {
	float: left;
	padding: 5px;
	border: 1px solid #d8d8d8;
	width: 200px;
}
.register_account_button {
	margin-top: 40px;
	margin-bottom: 40px;
}
#carousel-container #carousel {
	width: 800px;
	background-color: #9ad1e3;
	background-image: url('layout/carousel_bg.jpg');
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	margin-top: 20px;
}
#carousel-container #carousel li {
	width: 800px;
	list-style-type: none;
}
#carousel-container #carousel img {
	float: left;
	width: 380px;
	height: 253px;
}
.carousel_text {
	float: left;
	width: 300px;
	height: 100px;
	margin: 20px;
	margin-top: 30px;
}
.carousel_text p {
	color: #FFF;
	margin-top: 5px;
	width: 360px;
	font-size: 100%;
}
.carousel_text h2 {
	font-size: 180%;
	color: #FFF;
	margin-bottom: 0px;
}
.carousel_text a {
	font-weight: bold;
}
.carousel_grey_text {
	clear: both;
	float: right;
	margin-right: 20px;
	text-transform: uppercase;
}
.carousel_grey_text p {
	color: #98425c;
	margin-top: 8px;
	font-size: 100%;
	font-weight: bold;
}
.carousel-pagination {
	margin-top: -25px;
}
.carousel-pagination li {
	display: block;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	cursor: pointer;
	float: left;
	background-color: #FFF;
	position: relative;
	right: 30px;
	text-align: center;
}
.carousel-pagination p {
	color: #9e9e9e;
	position: relative;
	bottom: 7px;
}
.carousel-pagination .carousel-pagination-active {
	background-color: #9ad1e3;
}
.carousel-pagination .carousel-pagination-active p {
	color: #FFF;
}
.grey_title_text {
	color: #868686;
	font-size: 160%;
	margin-bottom: 0px;
}
.feature_listing_image {
 max-height:
}

#show {
	width: 380px;
	cursor: pointer;
}
#show p {
	color: #ffffff;
	text-transform: uppercase;
	background-color: #6EB3CA;
	padding: 5px;
	width: 120px;
	font-size:80%;
}

#showcat {

	width: 380px;
	cursor: pointer;
}
#showcat p {
	color: #ffffff;
	text-transform: uppercase;
	background-color: #6EB3CA;
	padding: 5px;
	width: 120px;
	font-size:80%;
}
#listingtextleft {
	float: right;
	width: 580px;
	position: relative;
	top: 30px;
}
#listingtextright {
	float: right;
	width: 380px;
}
#static_contents {
}
.searchlisting {
	border-bottom: 1px solid #D7D7D7;
}
.searchlisting h2 a {
	text-decoration: underline;
}
#main_content .errors li {
	color: #97415A;
}
#main_content .errors p {
	color: #97415A;
}
#main_content .success li {
	color: #336600;
}
#main_content .success p {
	color: #336600;
}
.basketitem {
	font-size: 80%;
}
.registerbtn {
	border: 0px;
	background-color: #98425B;
	color: #FFF;
	cursor: pointer;
}
.button {
	border: 0px;
	background-color: #98425B;
	color: #FFF;
	cursor: pointer;
	padding: 10px;
	background-image: url('/layout/button_grad.jpg');
	background-repeat: repeat-x;
}
.order-details {
	padding-top: 10px;
}
.mini-basket-success {
	height: 40px;
	font-weight: bold;
	font-size: 80%;
}
.widget-area
{
	float:right;
	width:205px;
	margin-bottom: 40px;
	margin-top: -15px;
}
h1.entry-title
{
	margin-top:20px;
	padding-top:0px;
}
h1.archive-title
{
	margin-top:0px;
	padding-top:0px;
}
.entry-meta{
	font-size:80%;
}
.entry-meta a:hover{
	text-decoration:underline;
}

/* New Homepage CSS */
.homepage-top-item {
	margin-top: 20px;
	width: 30%;
	padding: 8px;
	display: inline-block;
}

.items.center {
	margin: 0 auto;
	text-align: center;
	
}
.half-block {
	width: 49%;
}
.quarter-block {
	width: 24%;
	display: inline-block;

}
.product-block {
	text-align: center;
	margin: 16px 2px;
	padding: 0px 0;
}

/*IT'S DANGEROUS TO GO ALONE!*/
/*TAKE THIS:*/
/*Glorious Bootstrap Classes*/
.img-responsive {
	width: 100%;
	display: block;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
